Getcito Developer PortalGetcito Developer Portal
  • Pricing
  • Documentation
  • API Reference
  • Pricing
Information
AI Query Volume
    AI query volumepost
Other endpoints
    Health checkget
Schemas
powered by Zuplo
Getcito API
Getcito API

AI Query Volume

AI search volume and keyword query data endpoints.


AI query volume

POST
https://api.getcito.com
/v1/ai-query-volume

Returns AI search volume data for the given keywords, reflecting estimated usage in AI tools.

AI query volume › Headers

Authorization
​string · required

The Authorization header is used to authenticate with the API using your API key. Value is of the format Bearer YOUR_KEY_HERE.

AI query volume › Request Body

keywords
​string[] · required

List of keywords to get AI query volume for

language_name
​string

Language for search volume data

Default: English
location_code
​integer

Location code (2840 = United States)

Default: 2840

AI query volume › Responses

AI query volume data

status
​string
​object[]
POST/v1/ai-query-volume
curl --request POST \ --url https://api.getcito.com/v1/ai-query-volume \ --header 'Authorization: <string>' \ --header 'Content-Type: application/json' \ --data ' { "keywords": [ "iphone", "seo" ], "language_name": "English", "location_code": 2840 } '
shell
Example Request Body
{ "keywords": [ "iphone", "seo" ], "language_name": "English", "location_code": 2840 }
json
Example Responses
{ "status": "ok", "keywords": [ { "keyword": "keyword", "ai_search_volume": 0, "ai_monthly_searches": [ { "year": 0, "month": 0, "ai_search_volume": 0 } ] } ] }
json
application/json

Other endpoints